{
	"334000131_0": "\"Thank goodness, there are still survivors left!\"",
	"334000131_1": "\"Wait, these guys don't look like the other islanders. See all that gear? Looks pretty suspicious to me.\"",
	"334000131_2": "\"You don't think it could have been them terrorizing the islanders, do you?!\"",
	"334000131_3": "\"Those are some strange-looking clothes... Armin, you seen anything like this before?\"",
	"334000131_4": "\"No, this is new for me too. Mikasa, what do you make of them?\"",
	"334000131_5": "\"I can't tell if they're friends or foes.\"",
	"334000131_6": "\"Then we'll just have to ask them ourselves.\"",
	"334000131_7": "\"Hey! I've got questions, and you're gonna answer them.\"",
	"334000131_8": "\"Y-Yes sir!\"",
	"334000131_9": "\"What is this place?\"",
	"334000131_10": "\"You don't know? This is Titan Island.\"",
	"334000131_11": "\"Titan... Island? Why the hell would you bring us to a place with a name as ridiculous as \"Titan Island\"?\"",
	"334000131_12": "\"Wait, you've got it all wrong, we didn't bring you here. But that means you're not from around here, right?\"",
	"334000131_13": "\"Rgh, I'm the one asking the questions here, kid.\"",
	"334000131_14": "\"Jeez, this guy sucks at holding a conversation. We've got questions of our own, too. No need to be rude.\"",
	"334000131_15": "\"You guys must know something about those Titan-things that appeared on the island, right?\"",
	"334000131_16": "\"What's there to know? A Titan's a Titan.\"",
	"334000131_17": "\"So you do know something! I knew it, they must be—\"",
	"334000131_18": "\"Titans!\"",
	"334000131_19": "\"They followed us all the way up the cliff?! But there's barely room to breathe up here!\"",
	"334000131_20": "\"Two Titans, huh? The pleasantries can wait. You guys stay out of our way until we've taken them down.\"",
	"334000131_21": "\"Wait, you're going to fight them?!\"",
	"334000131_22": "\"They can fly?!\"",
	"334000131_23": "\"Are they using wires? I've never seen equipment like that before...\"",
	"334000131_24": "\"Now!\"",
	"334000131_25": "\"It disappeared!\"",
	"334000131_26": "\"How the hell did they do that? We took them down so many times, but even then they just got back up...\"",
	"334000131_27": "\"Didn't I tell you to get out of the way?",
	"334000131_28": " ..Huh?\"",
	"334000131_29": "\"Wh-What's that noise?!\"",
	"334000131_30": "\"Is it an earthquake?!\"",
	"334000131_31": "\"Behind us!\"",
	"334000131_32": "\"Wha?!\"",
	"334000131_33": "\"You've gotta be kidding me...\"",
	"334000131_34": "\"What the hell is that?!\"",
	"334000131_35": "\"Brace yourselves!\""
}